.navbar{
  width: 100%;
  height: 65px;
  position: fixed;
  display: flex;
  justify-content: start;
  align-items: center;
  padding: 15px 20px;
  gap: 50px;
  z-index: 10;
  transition: background-color .5s ease-in-out;
}

.nav--logo{
  width: 90px;
  height:50px;
  background-image: url('../assets/img/logos/logo_wh.svg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: 70%;
}

.nav--links{
  width: 100%;
  height: 50px;
  display: flex;
  justify-content: start;
  align-items: center;
  gap: 20px;
  padding: 0 20px;
}

.nav--link{
  font-family: var(--MADE_TOMMY_Regular);
  font-size: 12pt;
  font-weight: 200;
  cursor: pointer;
  transition: border-bottom .5s ease-in-out;
}
.nav--link a{
  text-decoration: none;
  color: var(--WhiteColor);
}
.nav--link:after {
  display:block;
  content: '';
  border-bottom: solid 2px #fff;
  transform: scaleX(0);
  transition: transform 250ms ease-in-out;
}
.nav--link:hover:after { transform: scaleX(1); }

.nav--burger{
  width: 30px;
  height: 30px;
  display: none;
  background-image: url('../assets/icons/burger_icon.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  transition: transform .5s ease-in-out;
}


/* FOR MOBILE DEVICES */
@media screen and (max-width:798px) {
  .navbar{
      align-items: center;
      justify-content: space-between;
  }
  .nav--logo{
    height: 30px;
    width: 60px;
    position: fixed;
    left: 10px;
    top: 10px;
    z-index: 2;
  }
  .nav--burger{
      display: block;
      position: fixed;
      right: 20px;
  }

  .nav--links{
      width: 100%;
      height: 100vh;
      position: absolute;
      top: 0;
      left: 0;
      display: flex;
      flex-direction: column;
      justify-content: center;
      gap: 10%;
      align-items: center;
      transform: translateY(-100%);
      transition: transform .5s ease-in-out;
      background-color: var(--BlueColor);
  }

  .nav--link{
      font-size: 20pt;
  }
}